Debian Bug report logs - #384003
RM: kernel-patch-2.4-lowlatency -- RoQA, obsolete (Linux 2.4 based)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@gcc.gnu.org>

Date: Mon, 21 Aug 2006 11:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#384003; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@gcc.gnu.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@gcc.gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: kernel-patch-2.4-lowlatency -- RoQA, obsolete (Linux 2.4 based)
Date: Mon, 21 Aug 2006 07:10:31 -0400
Package: ftp.debian.org
Severity: normal


Another package specific to the 2.4 kernel, this should also be
removed along with the rest of the cruft before etch.



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#384003; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 384003@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Nathanael Nerode <neroden@gcc.gnu.org>, 384003@bugs.debian.org
Subject: Re: Bug#384003: RM: kernel-patch-2.4-lowlatency -- RoQA, obsolete (Linux 2.4 based)
Date: Mon, 21 Aug 2006 13:43:53 +0200
On Mon, Aug 21, 2006 at 07:10:31AM -0400, Nathanael Nerode wrote:
> Package: ftp.debian.org
> Severity: normal
> 
> 
> Another package specific to the 2.4 kernel, this should also be
> removed along with the rest of the cruft before etch.

It's common courtecy to first file a bug on such package itself, and ask
the maintainer to reassign to ftp.d.o. If the maintainer is inactive,
you can after a few weeks then reassign it yourself with "RoQA".

Now I have log at all with what the package maintainer has said about
this subject.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug reassigned from package `ftp.debian.org' to `kernel-patch-2.4-lowlatency'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Simon Law <sfllaw@debian.org>:
Bug#384003; Package kernel-patch-2.4-lowlatency. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to Simon Law <sfllaw@debian.org>. Full text and rfc822 format available.

Message #17 received at 384003@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 384003@bugs.debian.org
Subject: Re: Bug#384003: RM: kernel-patch-2.4-lowlatency -- RoQA, obsolete (Linux 2.4 based)
Date: Tue, 24 Oct 2006 23:43:06 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Jeroen van Wolffelaar wrote:
> On Mon, Aug 21, 2006 at 07:10:31AM -0400, Nathanael Nerode wrote:
>> Package: ftp.debian.org
>> Severity: normal
>>
>>
>> Another package specific to the 2.4 kernel, this should also be
>> removed along with the rest of the cruft before etch.
> 
> It's common courtecy to first file a bug on such package itself, and ask
> the maintainer to reassign to ftp.d.o. If the maintainer is inactive,
> you can after a few weeks then reassign it yourself with "RoQA".

Ahhh, OK.  I didn't think that seemed necessary in such an obvious case,
> 
> Now I have log at all with what the package maintainer has said about
> this subject.

It doesn't really matter, the package is simply obsolete.  The
lowlatency patches are in 2.6 mainline,

> 
> --Jeroen
> 

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFPt1KRGZ0aC4lkIIRAuqNAJ0T6rzROHDidOOv2FjxyXcCGT5SpQCeNkG7
MotS8tcrGOmuBoYhrSWQdow=
=iTc/
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Simon Law <sfllaw@debian.org>:
Bug#384003; Package kernel-patch-2.4-lowlatency. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to Simon Law <sfllaw@debian.org>. Full text and rfc822 format available.

Message #22 received at 384003@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org
Cc: 384003@bugs.debian.org
Subject: I did the right thing the first time
Date: Sun, 7 Jan 2007 02:54:54 -0500
reassign 384003 ftp.debian.org
thanks

As I suspected, the maintainer doesn't exist.  The package is completely obsolete and
should be removed even if the maintainer does exist.  Get to it.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

A thousand reasons. http://www.thousandreasons.org/
Lies, theft, war, kidnapping, torture, rape, murder...
Get me out of this fascist nightmare!



Bug reassigned from package `kernel-patch-2.4-lowlatency' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#384003; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Simon Law <sfllaw@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #29 received at 384003@bugs.debian.org (full text, mbox):

From: Simon Law <sfllaw@debian.org>
To: 384003@bugs.debian.org
Subject: Remove kernel-patch-2.4-lowlatency
Date: Sun, 7 Jan 2007 17:29:33 -0500
Please remove the kernel-patch-2.4-lowlatency package.  It's not being
updated because I no longer run Linux 2.4 and it's not going to ship
with etch anyway.

Cheers,
-- 
Simon Law                                 http://www.law.yi.org/~sfllaw/



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#384003; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #34 received at 384003@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Nathanael Nerode <neroden@fastmail.fm>, 384003@bugs.debian.org
Subject: Re: I did the right thing the first time
Date: Tue, 9 Jan 2007 11:31:44 +0100
On Sun, Jan 07, 2007 at 02:54:54AM -0500, Nathanael Nerode wrote:
> reassign 384003 ftp.debian.org
> thanks
> 
> As I suspected, the maintainer doesn't exist.  The package is completely obsolete and
> should be removed even if the maintainer does exist.  Get to it.

Please tone down, and do not misstate state of maintainance -- the
maintainer does exist. Also, may I suggest to never use such commanding
language like in your last sentence again? That's inappropriate.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 384003-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 384003-close@bugs.debian.org
Cc: kernel-patch-2.4-lowlatency@packages.debian.org, kernel-patch-2.4-lowlatency@packages.qa.debian.org
Subject: Bug#384003: fixed
Date: Tue, 09 Jan 2007 10:35:21 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-2.4-lowlatency |   20041204 | source, all
kernel-patch-lowlatency-2.4 |   20041204 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 384003@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:56:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:08:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.